@echo off

::
:: Default Debian Edu logon script for users that do not
:: have an explicit logon script named in their LDAP user object.
::

echo "Connecting to server..."

echo "Mapping homedirectory to h:"
net use H: /HOME /yes 

echo "Synchronizing system clock"
:: NOTE: user accounts normally are not permitted to update the
::       client's system clock if this is not explicitly granted
::       on each client. Commenting this line out for now...
rem net time %LOGONSERVER% /set /yes

echo "Creating link to homedirectory"
start %LOGONSERVER%\netlogon\install\shortcut.vbs

